-- Verify gaia:2020_04_21_commodity_category on mysql

BEGIN;

select * from `commodity_category` limit 1;
select * from `commodity_category_relation` limit 1;
select * from `commodity_category_property_relation` limit 1;

ROLLBACK;
